Bug # 32014 (Resolved): Some unit tests break when run with PHPUnit 3.6

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2011-11-23 Assigned To: Karsten Dambekalns
Updated: 2011-12-09 Due date:
Has patch: No
Affected Flow version: FLOW3 1.0.1
Subject: Unit tests fail with PHPUnit 3.6
Description

.

Associated revisions
Revision 70647cf6 - 2011-11-23 10:25 - Karsten Dambekalns

[BUGFIX] Fix unit tests failing with PHPUnit 3.6

Change-Id: Ic6b28203652be0964202a972109be4e0222541e9
Fixes: #32016
Releases: 1.0, 1.1

Revision bf98ab6d - 2011-12-09 14:55 - Karsten Dambekalns

[BUGFIX] Fix unit tests failing with PHPUnit 3.6

Change-Id: I86c5459bdd197ee6a8f4b20ae02ef845da24a55d
Fixes: #32016
Releases: 1.0, 1.1

History
#1 - 2011-11-23 10:25 - Mr. Jenkins

Patch set 1 of change Ic6b28203652be0964202a972109be4e0222541e9 has been pushed to the review server.
It is available at http://review.typo3.org/6868

#2 - 2011-11-23 10:26 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-12-09 14:57 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/7170

#4 - 2011-12-09 15:06 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:70647cf6f6d60c4ded3c75235f486066801ffd3a.
